TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Derivative ( elt-rng^ser f ) -> elt-rng^ser

### Description

<shortdoc> The derivative of f with respect to its variable. </shortdoc>

### Examples

x_P := PuiseuxSeriesRing(Q); x_RP:=PolynomialAlgebra(x_P); x_y := x_RP.1; x_f := x_RP.1^2 -x_RP.1^3 + x_RP.1 +1; x_exp:=PuiseuxExpansion(x_f,1); Derivative(x_exp[1]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack